footer {
    width: 100%;
    position: absolute;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--tertiary);
    padding: 80px 0 64px 0;

    p:not(.footer-content p) {
        color: white;
        font-size: var(--wp--preset--font-size--small);
        margin-top: 70px;
    }

    .footer-content {
        display: flex;
        max-width: var(--wp--style--layout--wide-size);
        width: 100%;
        justify-content: space-between;



        .footer-info {
            display: flex;
            flex-direction: column;
            padding: 0 36px 0 36px;
            align-items: left;
            list-style: none;
            max-width: 350px;

            a {
                width: 100%;

                img {
                    width: 100%;
                }
            }

            ;

            p {
                font-size: var(--wp--preset--font-size--medium);
                color: white;
                margin-top: 20px;
                line-height: 1.7;
            }

            button {
                background-color: var(--secondary);
                width: fit-content;
                border-radius: 10px;
                padding: 15.34px 28.66px 14.34px 28.66px;
                border: 0px;
                margin-top: 65px;
                font-size: var(--wp--preset--font-size--medium);
                font-weight: 500;
            }
        }

        .footer-navigation {
            .footer-menu-container {
                .footer-menu {
                    display: flex;
                    justify-content: right;
                    padding: 0 36px 0 36px;
                    gap: 100px;
                    li {
                        list-style: none;
                        a:not(.sub-menu a) {
                            pointer-events: none;
                            color: white;
                            font-size: 18px;
                            text-decoration: none;
                            font-weight: bold;
                        }

                        .sub-menu {
                            margin-top: 25px;
                            display: flex;
                            flex-direction: column;
                            gap: 15px;

                            a {
                                color: white;
                                text-decoration: none;
                                transition: color 0.1s ease-in-out;
                                font-size: var(--wp--preset--font-size--small);
                            }

                            a:hover {
                                color: var(--secondary);
                            }
                        }
                    }
                }
            }
        }
    }
}

@media only screen and (max-width: 992px) { 

    footer {
        .footer-content {
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 70px;

            .footer-info {

                li {
                    .wp-block-group {
                        display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                    }
                }

                p {
                    text-align: center;
                }

                button {
                    width: 100%;
                }
            }
        }
    }
}


@media only screen and (max-width: 783px) {

    .footer-navigation {
        .footer-menu-container {
            .footer-menu {
                display: flex;
                align-items: center;
                justify-content: start;
                flex-direction: column;
                padding: 0 36px 0 36px;
                gap: 100px;
                text-align: center;
            }
        }
    }

}